#PopUp-modal-content {display:none;}
#PopUp-modal-content1 {display:none;}
/*#PopUp-modal-content2 {display:none;}*/

#simplemodal-overlay {background-color:#000; cursor:default; opacity:0.7 !important;}

/* Container */
#simplemodal-container {height:300px; width:500px; color:#333; background-color:#fcfcfc; border:4px solid #ccc; padding:0; border-radius:5px;}
#simplemodal-container .simplemodal-data {padding:0;}
#simplemodal-container code {background:#141414; border-left:3px solid #65B43D; color:#bbb; display:block; font-size:12px; margin-bottom:12px; padding:4px 6px 6px;}
#simplemodal-container a {color:#ddd; text-decoration:none;}
#simplemodal-container a.modalCloseImg {background:url(../images/close.png) no-repeat; width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:8px; right:-3px; cursor:pointer;}

#simplemodal-container .PopUpHead{background: linear-gradient(#c6c6c6, #eee) repeat scroll 0 0 rgba(0, 0, 0, 0); color:#000; font-size:18px; padding:5px; border-radius:1px 1px 0 0; border-bottom:1px solid #ccc; margin:0;}
#simplemodal-container .PopUpContainer{padding:10px;}


#simplemodal-container .PopUpContainer .loginBg{width:250px; height:20px; padding:5px; border: 1px solid #ccc; background:#f7f7f7; border-radius:3px; margin:0 0 10px;}
#simplemodal-container .PopUpContainer .loginBg .icon{width:20px; height:20px; float:left;}
#simplemodal-container .PopUpContainer .loginBg input[type="text"]{ height: 20px; padding:0 0 0 10px; width: 220px; border:none; background:none; font-size:15px; color:#666;}
#simplemodal-container .PopUpContainer .loginBg input[type="password"]{ height: 20px; padding:0 0 0 10px; width: 220px; border:none; background:none; font-size:15px; color:#666;}

#simplemodal-container .PopUpContainer input[type="button"]{ background:url(../images/btn-bg.png) repeat-x; border: 1px solid #00436b; height:auto; padding: 3px 15px; width: auto; border-radius:3px; color:#fff; font-size:15px; text-transform:uppercase; cursor:pointer; margin:10px 0}
#simplemodal-container .PopUpContainer input[type="button"]:hover{opacity:0.8;}

#simplemodal-container .PopUpContainer .UploadImg{width:100px; height:100px; margin:0 10px 0 0; border:1px solid #ccc; padding:2px; float:left;}


/*------------------ Photo Crop Modal CSS ---------------------*/

#Photomodal-container {height:500px; width:980px; color:#333; background-color:#fcfcfc; border:4px solid #ccc; padding:0; border-radius:5px;}
#Photomodal-container .simplemodal-data {padding:0;}
#Photomodal-container code {background:#141414; border-left:3px solid #65B43D; color:#bbb; display:block; font-size:12px; margin-bottom:12px; padding:4px 6px 6px;}
#Photomodal-container a {color:#ddd; text-decoration:none;}
#Photomodal-container a.modalCloseImg {background:url(../images/close.png) no-repeat; width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:8px; right:-3px; cursor:pointer;}
#Photomodal-container .PopUpHead{background: linear-gradient(#c6c6c6, #eee) repeat scroll 0 0 rgba(0, 0, 0, 0); color:#000; font-size:18px; padding:5px; border-radius:1px 1px 0 0; border-bottom:1px solid #ccc; margin:0;}
.PhotoContainer{padding:5px;}

.PhotoContainer .LeftPhotoSection{width:700px; height:450px; float:left; margin:0 10px 0 0;}
.PhotoContainer .LeftPhotoSection img{width:700px !important; height:auto; float:left; margin:0;}
.PhotoContainer .RightPhotoSection{width:220px; height:450px; float:right; margin:0; background:#eee; border-left:1px solid #999; padding:5px;}
.PhotoContainer .RightPhotoSection .ThumbPhoto{width:215px; height:100px; float:left; margin:0 0 20px; border:1px solid #ccc; padding:1px;}
.PhotoContainer .RightPhotoSection .ThumbPhoto img{width:215px; height:100px; float:left; margin:0;}
.PhotoContainer .RightPhotoSection .PhotoDimension{width:100%; height:auto; float:left; font-size:14px; color:#555; margin:10px 0}
.PhotoContainer .RightPhotoSection .PhotoDimension input[type="text"]{ border: 1px solid #ccc; height: 20px; padding: 3px; border-radius:3px; width: 50px; background:none; font-size:15px; color:#666; margin: 0 0 0 5px;}



